<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="49474"/>
  <scenario:refuge scenario:location="51234"/>
  <scenario:fire scenario:location="51856"/>
  <scenario:civilian scenario:location="52846"/>
  <scenario:civilian scenario:location="49413"/>
  <scenario:civilian scenario:location="51272"/>
  <scenario:civilian scenario:location="52394"/>
  <scenario:civilian scenario:location="53226"/>
  <scenario:civilian scenario:location="52822"/>
  <scenario:civilian scenario:location="49447"/>
  <scenario:civilian scenario:location="52704"/>
  <scenario:civilian scenario:location="52322"/>
  <scenario:civilian scenario:location="51339"/>
  <scenario:civilian scenario:location="51774"/>
  <scenario:civilian scenario:location="52091"/>
  <scenario:civilian scenario:location="49445"/>
  <scenario:civilian scenario:location="52312"/>
  <scenario:civilian scenario:location="49461"/>
  <scenario:civilian scenario:location="51371"/>
  <scenario:civilian scenario:location="52727"/>
  <scenario:civilian scenario:location="49462"/>
  <scenario:civilian scenario:location="49996"/>
  <scenario:civilian scenario:location="49348"/>
  <scenario:civilian scenario:location="52077"/>
  <scenario:civilian scenario:location="50878"/>
  <scenario:civilian scenario:location="51933"/>
  <scenario:civilian scenario:location="49932"/>
  <scenario:civilian scenario:location="49449"/>
  <scenario:civilian scenario:location="51373"/>
  <scenario:civilian scenario:location="49560"/>
  <scenario:civilian scenario:location="50601"/>
  <scenario:civilian scenario:location="52640"/>
  <scenario:civilian scenario:location="50515"/>
  <scenario:civilian scenario:location="52729"/>
  <scenario:civilian scenario:location="49775"/>
  <scenario:civilian scenario:location="49388"/>
  <scenario:civilian scenario:location="49897"/>
  <scenario:civilian scenario:location="50915"/>
  <scenario:civilian scenario:location="52594"/>
  <scenario:civilian scenario:location="49618"/>
  <scenario:civilian scenario:location="51909"/>
  <scenario:civilian scenario:location="50910"/>
  <scenario:civilian scenario:location="52595"/>
  <scenario:civilian scenario:location="51363"/>
  <scenario:civilian scenario:location="51034"/>
  <scenario:civilian scenario:location="49393"/>
  <scenario:civilian scenario:location="51736"/>
  <scenario:civilian scenario:location="49539"/>
  <scenario:civilian scenario:location="53166"/>
  <scenario:civilian scenario:location="49489"/>
  <scenario:civilian scenario:location="53162"/>
  <scenario:civilian scenario:location="49511"/>
  <scenario:civilian scenario:location="51693"/>
  <scenario:civilian scenario:location="49453"/>
  <scenario:civilian scenario:location="52722"/>
  <scenario:civilian scenario:location="52607"/>
  <scenario:civilian scenario:location="53229"/>
  <scenario:civilian scenario:location="52865"/>
  <scenario:civilian scenario:location="49660"/>
  <scenario:civilian scenario:location="52556"/>
  <scenario:civilian scenario:location="52390"/>
  <scenario:civilian scenario:location="52795"/>
  <scenario:civilian scenario:location="50913"/>
  <scenario:civilian scenario:location="49342"/>
  <scenario:civilian scenario:location="49422"/>
  <scenario:civilian scenario:location="49939"/>
  <scenario:civilian scenario:location="49950"/>
  <scenario:civilian scenario:location="53165"/>
  <scenario:civilian scenario:location="51381"/>
  <scenario:civilian scenario:location="53108"/>
  <scenario:civilian scenario:location="49539"/>
  <scenario:civilian scenario:location="49868"/>
  <scenario:civilian scenario:location="53271"/>
  <scenario:civilian scenario:location="49478"/>
  <scenario:civilian scenario:location="53112"/>
  <scenario:civilian scenario:location="50818"/>
  <scenario:civilian scenario:location="52332"/>
  <scenario:civilian scenario:location="51632"/>
  <scenario:civilian scenario:location="52736"/>
  <scenario:civilian scenario:location="53113"/>
  <scenario:civilian scenario:location="50764"/>
  <scenario:civilian scenario:location="49344"/>
  <scenario:civilian scenario:location="49362"/>
  <scenario:civilian scenario:location="52101"/>
  <scenario:civilian scenario:location="49623"/>
  <scenario:civilian scenario:location="51686"/>
  <scenario:civilian scenario:location="49477"/>
  <scenario:civilian scenario:location="51403"/>
  <scenario:civilian scenario:location="53276"/>
  <scenario:civilian scenario:location="50078"/>
  <scenario:civilian scenario:location="52508"/>
  <scenario:civilian scenario:location="51451"/>
  <scenario:civilian scenario:location="53140"/>
  <scenario:civilian scenario:location="50524"/>
  <scenario:civilian scenario:location="52320"/>
  <scenario:civilian scenario:location="53223"/>
  <scenario:civilian scenario:location="51261"/>
  <scenario:civilian scenario:location="52554"/>
  <scenario:civilian scenario:location="49833"/>
  <scenario:civilian scenario:location="52075"/>
  <scenario:civilian scenario:location="52445"/>
  <scenario:civilian scenario:location="51731"/>
  <scenario:civilian scenario:location="52705"/>
  <scenario:civilian scenario:location="49387"/>
  <scenario:civilian scenario:location="50603"/>
  <scenario:civilian scenario:location="50504"/>
  <scenario:civilian scenario:location="52232"/>
  <scenario:civilian scenario:location="49847"/>
  <scenario:civilian scenario:location="51683"/>
  <scenario:civilian scenario:location="52102"/>
  <scenario:civilian scenario:location="52846"/>
  <scenario:civilian scenario:location="49423"/>
  <scenario:civilian scenario:location="51775"/>
  <scenario:civilian scenario:location="53246"/>
  <scenario:civilian scenario:location="53287"/>
  <scenario:civilian scenario:location="51859"/>
  <scenario:civilian scenario:location="52602"/>
  <scenario:civilian scenario:location="49918"/>
  <scenario:civilian scenario:location="51329"/>
  <scenario:civilian scenario:location="53263"/>
  <scenario:civilian scenario:location="50993"/>
  <scenario:civilian scenario:location="49464"/>
  <scenario:civilian scenario:location="49644"/>
  <scenario:civilian scenario:location="51568"/>
  <scenario:civilian scenario:location="52314"/>
  <scenario:civilian scenario:location="50677"/>
  <scenario:civilian scenario:location="52625"/>
  <scenario:civilian scenario:location="52457"/>
  <scenario:civilian scenario:location="50896"/>
  <scenario:civilian scenario:location="49355"/>
  <scenario:civilian scenario:location="52715"/>
  <scenario:civilian scenario:location="52586"/>
  <scenario:civilian scenario:location="52836"/>
  <scenario:civilian scenario:location="49403"/>
  <scenario:civilian scenario:location="53044"/>
  <scenario:civilian scenario:location="52830"/>
  <scenario:civilian scenario:location="49553"/>
  <scenario:civilian scenario:location="52489"/>
  <scenario:civilian scenario:location="51235"/>
  <scenario:civilian scenario:location="51199"/>
  <scenario:civilian scenario:location="53169"/>
  <scenario:civilian scenario:location="50781"/>
  <scenario:civilian scenario:location="50876"/>
  <scenario:civilian scenario:location="50864"/>
  <scenario:civilian scenario:location="49862"/>
  <scenario:civilian scenario:location="52248"/>
  <scenario:civilian scenario:location="52604"/>
  <scenario:civilian scenario:location="51204"/>
  <scenario:civilian scenario:location="49688"/>
  <scenario:civilian scenario:location="51364"/>
  <scenario:civilian scenario:location="50505"/>
  <scenario:civilian scenario:location="50553"/>
  <scenario:civilian scenario:location="51465"/>
  <scenario:civilian scenario:location="49689"/>
  <scenario:civilian scenario:location="49373"/>
  <scenario:civilian scenario:location="51631"/>
  <scenario:civilian scenario:location="50879"/>
  <scenario:civilian scenario:location="51542"/>
  <scenario:civilian scenario:location="53171"/>
  <scenario:civilian scenario:location="53110"/>
  <scenario:civilian scenario:location="49799"/>
  <scenario:civilian scenario:location="49354"/>
  <scenario:civilian scenario:location="52835"/>
  <scenario:civilian scenario:location="51268"/>
  <scenario:civilian scenario:location="50201"/>
  <scenario:civilian scenario:location="51505"/>
  <scenario:civilian scenario:location="53245"/>
  <scenario:civilian scenario:location="49594"/>
  <scenario:civilian scenario:location="52590"/>
  <scenario:civilian scenario:location="52555"/>
  <scenario:civilian scenario:location="49426"/>
  <scenario:civilian scenario:location="52711"/>
  <scenario:civilian scenario:location="50077"/>
  <scenario:civilian scenario:location="49440"/>
  <scenario:civilian scenario:location="52688"/>
  <scenario:civilian scenario:location="52624"/>
  <scenario:civilian scenario:location="53179"/>
  <scenario:civilian scenario:location="51365"/>
  <scenario:civilian scenario:location="49507"/>
  <scenario:civilian scenario:location="50064"/>
  <scenario:civilian scenario:location="49913"/>
  <scenario:civilian scenario:location="50909"/>
  <scenario:civilian scenario:location="49696"/>
  <scenario:civilian scenario:location="52557"/>
  <scenario:civilian scenario:location="49546"/>
  <scenario:civilian scenario:location="51177"/>
  <scenario:civilian scenario:location="51753"/>
  <scenario:civilian scenario:location="51797"/>
  <scenario:civilian scenario:location="50777"/>
  <scenario:civilian scenario:location="53292"/>
  <scenario:civilian scenario:location="49371"/>
  <scenario:civilian scenario:location="52805"/>
  <scenario:civilian scenario:location="51566"/>
  <scenario:civilian scenario:location="52461"/>
  <scenario:civilian scenario:location="52491"/>
  <scenario:civilian scenario:location="51466"/>
  <scenario:civilian scenario:location="51191"/>
  <scenario:civilian scenario:location="53134"/>
  <scenario:civilian scenario:location="51195"/>
  <scenario:civilian scenario:location="53235"/>
  <scenario:civilian scenario:location="52096"/>
  <scenario:civilian scenario:location="49548"/>
  <scenario:civilian scenario:location="52568"/>
  <scenario:civilian scenario:location="49605"/>
  <scenario:civilian scenario:location="50063"/>
  <scenario:civilian scenario:location="53178"/>
  <scenario:civilian scenario:location="51452"/>
  <scenario:civilian scenario:location="52551"/>
  <scenario:civilian scenario:location="52074"/>
  <scenario:civilian scenario:location="53221"/>
  <scenario:civilian scenario:location="52490"/>
  <scenario:civilian scenario:location="49372"/>
  <scenario:civilian scenario:location="53167"/>
  <scenario:civilian scenario:location="49545"/>
  <scenario:civilian scenario:location="49322"/>
  <scenario:civilian scenario:location="51170"/>
  <scenario:civilian scenario:location="49941"/>
  <scenario:civilian scenario:location="50503"/>
  <scenario:civilian scenario:location="50926"/>
  <scenario:civilian scenario:location="49622"/>
  <scenario:civilian scenario:location="52605"/>
  <scenario:civilian scenario:location="49357"/>
  <scenario:civilian scenario:location="51032"/>
  <scenario:civilian scenario:location="49980"/>
  <scenario:civilian scenario:location="50688"/>
  <scenario:civilian scenario:location="53535"/>
  <scenario:civilian scenario:location="52093"/>
  <scenario:civilian scenario:location="49505"/>
  <scenario:civilian scenario:location="53234"/>
  <scenario:civilian scenario:location="52582"/>
  <scenario:civilian scenario:location="53293"/>
  <scenario:civilian scenario:location="51173"/>
  <scenario:civilian scenario:location="51029"/>
  <scenario:civilian scenario:location="50508"/>
  <scenario:civilian scenario:location="53220"/>
  <scenario:civilian scenario:location="52448"/>
  <scenario:civilian scenario:location="52449"/>
  <scenario:civilian scenario:location="51730"/>
  <scenario:civilian scenario:location="52325"/>
  <scenario:civilian scenario:location="50065"/>
  <scenario:civilian scenario:location="49829"/>
  <scenario:civilian scenario:location="52713"/>
  <scenario:civilian scenario:location="49383"/>
  <scenario:civilian scenario:location="50673"/>
  <scenario:civilian scenario:location="49661"/>
  <scenario:civilian scenario:location="52737"/>
  <scenario:civilian scenario:location="50127"/>
  <scenario:civilian scenario:location="52826"/>
  <scenario:civilian scenario:location="49479"/>
  <scenario:civilian scenario:location="49485"/>
  <scenario:civilian scenario:location="51033"/>
  <scenario:civilian scenario:location="51634"/>
  <scenario:civilian scenario:location="52601"/>
  <scenario:civilian scenario:location="51594"/>
  <scenario:civilian scenario:location="51688"/>
  <scenario:civilian scenario:location="49628"/>
  <scenario:civilian scenario:location="50563"/>
  <scenario:civilian scenario:location="52797"/>
  <scenario:civilian scenario:location="51194"/>
  <scenario:civilian scenario:location="52952"/>
  <scenario:civilian scenario:location="51176"/>
  <scenario:civilian scenario:location="49483"/>
  <scenario:civilian scenario:location="49554"/>
  <scenario:civilian scenario:location="50756"/>
  <scenario:civilian scenario:location="51666"/>
  <scenario:civilian scenario:location="50760"/>
  <scenario:civilian scenario:location="53294"/>
  <scenario:civilian scenario:location="51489"/>
  <scenario:civilian scenario:location="49616"/>
  <scenario:civilian scenario:location="49917"/>
  <scenario:civilian scenario:location="50196"/>
  <scenario:civilian scenario:location="50552"/>
  <scenario:civilian scenario:location="52596"/>
  <scenario:civilian scenario:location="50029"/>
  <scenario:civilian scenario:location="51385"/>
  <scenario:civilian scenario:location="51468"/>
  <scenario:civilian scenario:location="49749"/>
  <scenario:civilian scenario:location="50819"/>
  <scenario:civilian scenario:location="49570"/>
  <scenario:civilian scenario:location="51461"/>
  <scenario:civilian scenario:location="50676"/>
  <scenario:civilian scenario:location="49694"/>
  <scenario:civilian scenario:location="49356"/>
  <scenario:civilian scenario:location="52689"/>
  <scenario:civilian scenario:location="52349"/>
  <scenario:civilian scenario:location="52585"/>
  <scenario:civilian scenario:location="52703"/>
  <scenario:civilian scenario:location="51401"/>
  <scenario:civilian scenario:location="51504"/>
  <scenario:civilian scenario:location="49386"/>
  <scenario:civilian scenario:location="50894"/>
  <scenario:civilian scenario:location="51934"/>
  <scenario:civilian scenario:location="49866"/>
  <scenario:civilian scenario:location="52311"/>
  <scenario:civilian scenario:location="50761"/>
  <scenario:civilian scenario:location="53174"/>
  <scenario:civilian scenario:location="51550"/>
  <scenario:civilian scenario:location="51549"/>
  <scenario:civilian scenario:location="51690"/>
  <scenario:civilian scenario:location="51702"/>
  <scenario:civilian scenario:location="50193"/>
  <scenario:civilian scenario:location="50188"/>
  <scenario:civilian scenario:location="50190"/>
  <scenario:civilian scenario:location="50191"/>
  <scenario:civilian scenario:location="50135"/>
  <scenario:civilian scenario:location="50132"/>
  <scenario:civilian scenario:location="50133"/>
  <scenario:civilian scenario:location="50521"/>
  <scenario:civilian scenario:location="50510"/>
  <scenario:civilian scenario:location="50591"/>
  <scenario:civilian scenario:location="50593"/>
  <scenario:civilian scenario:location="50598"/>
  <scenario:civilian scenario:location="50597"/>
  <scenario:civilian scenario:location="50817"/>
  <scenario:civilian scenario:location="50814"/>
  <scenario:civilian scenario:location="49424"/>
  <scenario:civilian scenario:location="49407"/>
  <scenario:civilian scenario:location="49408"/>
  <scenario:civilian scenario:location="49367"/>
  <scenario:civilian scenario:location="49353"/>
  <scenario:civilian scenario:location="51066"/>
  <scenario:civilian scenario:location="50840"/>
  <scenario:civilian scenario:location="51067"/>
  <scenario:civilian scenario:location="6505"/>
  <scenario:civilian scenario:location="4786"/>
  <scenario:civilian scenario:location="49457"/>
  <scenario:civilian scenario:location="49476"/>
  <scenario:civilian scenario:location="49472"/>
  <scenario:civilian scenario:location="49465"/>
  <scenario:civilian scenario:location="49463"/>
  <scenario:civilian scenario:location="49510"/>
  <scenario:civilian scenario:location="49527"/>
  <scenario:civilian scenario:location="49538"/>
  <scenario:civilian scenario:location="49532"/>
  <scenario:civilian scenario:location="49551"/>
  <scenario:civilian scenario:location="49534"/>
  <scenario:civilian scenario:location="49599"/>
  <scenario:civilian scenario:location="49559"/>
  <scenario:civilian scenario:location="49557"/>
  <scenario:civilian scenario:location="49558"/>
  <scenario:civilian scenario:location="49574"/>
  <scenario:civilian scenario:location="49561"/>
  <scenario:civilian scenario:location="49686"/>
  <scenario:civilian scenario:location="49746"/>
  <scenario:civilian scenario:location="49727"/>
  <scenario:civilian scenario:location="49747"/>
  <scenario:civilian scenario:location="49750"/>
  <scenario:civilian scenario:location="49724"/>
  <scenario:civilian scenario:location="49699"/>
  <scenario:civilian scenario:location="49700"/>
  <scenario:civilian scenario:location="49693"/>
  <scenario:civilian scenario:location="52393"/>
  <scenario:civilian scenario:location="52389"/>
  <scenario:civilian scenario:location="52370"/>
  <scenario:civilian scenario:location="3805"/>
  <scenario:civilian scenario:location="52487"/>
  <scenario:civilian scenario:location="53411"/>
  <scenario:civilian scenario:location="52492"/>
  <scenario:civilian scenario:location="52524"/>
  <scenario:civilian scenario:location="52458"/>
  <scenario:civilian scenario:location="52392"/>
  <scenario:civilian scenario:location="52391"/>
  <scenario:civilian scenario:location="52316"/>
  <scenario:civilian scenario:location="52369"/>
  <scenario:civilian scenario:location="51233"/>
  <scenario:civilian scenario:location="51221"/>
  <scenario:civilian scenario:location="51220"/>
  <scenario:civilian scenario:location="51264"/>
  <scenario:civilian scenario:location="51332"/>
  <scenario:civilian scenario:location="51334"/>
  <scenario:civilian scenario:location="51335"/>
  <scenario:civilian scenario:location="51337"/>
  <scenario:civilian scenario:location="51336"/>
  <scenario:civilian scenario:location="51360"/>
  <scenario:civilian scenario:location="51331"/>
  <scenario:civilian scenario:location="52561"/>
  <scenario:civilian scenario:location="53387"/>
  <scenario:civilian scenario:location="52565"/>
  <scenario:civilian scenario:location="52563"/>
  <scenario:civilian scenario:location="52534"/>
  <scenario:civilian scenario:location="52532"/>
  <scenario:civilian scenario:location="52529"/>
  <scenario:civilian scenario:location="52570"/>
  <scenario:civilian scenario:location="52630"/>
  <scenario:civilian scenario:location="52627"/>
  <scenario:civilian scenario:location="52628"/>
  <scenario:civilian scenario:location="52608"/>
  <scenario:civilian scenario:location="52606"/>
  <scenario:civilian scenario:location="52709"/>
  <scenario:civilian scenario:location="52679"/>
  <scenario:civilian scenario:location="52620"/>
  <scenario:civilian scenario:location="52617"/>
  <scenario:civilian scenario:location="51382"/>
  <scenario:civilian scenario:location="51377"/>
  <scenario:civilian scenario:location="51376"/>
  <scenario:civilian scenario:location="51447"/>
  <scenario:civilian scenario:location="51449"/>
  <scenario:civilian scenario:location="51402"/>
  <scenario:civilian scenario:location="50017"/>
  <scenario:civilian scenario:location="50016"/>
  <scenario:civilian scenario:location="49976"/>
  <scenario:civilian scenario:location="49978"/>
  <scenario:civilian scenario:location="49975"/>
  <scenario:civilian scenario:location="49951"/>
  <scenario:civilian scenario:location="49947"/>
  <scenario:civilian scenario:location="49803"/>
  <scenario:civilian scenario:location="49802"/>
  <scenario:civilian scenario:location="49549"/>
  <scenario:civilian scenario:location="49533"/>
  <scenario:civilian scenario:location="49535"/>
  <scenario:civilian scenario:location="49524"/>
  <scenario:civilian scenario:location="49482"/>
  <scenario:civilian scenario:location="49443"/>
  <scenario:civilian scenario:location="50555"/>
  <scenario:civilian scenario:location="50518"/>
  <scenario:civilian scenario:location="53232"/>
  <scenario:civilian scenario:location="51560"/>
  <scenario:civilian scenario:location="51694"/>
  <scenario:civilian scenario:location="51635"/>
  <scenario:civilian scenario:location="51565"/>
  <scenario:civilian scenario:location="51576"/>
  <scenario:civilian scenario:location="51541"/>
  <scenario:civilian scenario:location="51547"/>
  <scenario:civilian scenario:location="51548"/>
  <scenario:civilian scenario:location="52833"/>
  <scenario:civilian scenario:location="52963"/>
  <scenario:civilian scenario:location="52844"/>
  <scenario:civilian scenario:location="52842"/>
  <scenario:civilian scenario:location="52837"/>
  <scenario:civilian scenario:location="52862"/>
  <scenario:civilian scenario:location="52864"/>
  <scenario:civilian scenario:location="53107"/>
  <scenario:civilian scenario:location="53139"/>
  <scenario:civilian scenario:location="53168"/>
  <scenario:civilian scenario:location="53181"/>
  <scenario:civilian scenario:location="53259"/>
  <scenario:civilian scenario:location="53267"/>
  <scenario:civilian scenario:location="53260"/>
  <scenario:civilian scenario:location="53262"/>
  <scenario:civilian scenario:location="53258"/>
  <scenario:civilian scenario:location="53280"/>
  <scenario:civilian scenario:location="53298"/>
  <scenario:civilian scenario:location="53224"/>
  <scenario:civilian scenario:location="52089"/>
  <scenario:civilian scenario:location="52098"/>
  <scenario:civilian scenario:location="52103"/>
  <scenario:civilian scenario:location="52175"/>
  <scenario:civilian scenario:location="52080"/>
  <scenario:civilian scenario:location="52087"/>
  <scenario:civilian scenario:location="52082"/>
  <scenario:civilian scenario:location="52078"/>
  <scenario:civilian scenario:location="52139"/>
  <scenario:civilian scenario:location="52079"/>
  <scenario:civilian scenario:location="52090"/>
  <scenario:civilian scenario:location="51927"/>
  <scenario:civilian scenario:location="51931"/>
  <scenario:civilian scenario:location="50839"/>
  <scenario:civilian scenario:location="50838"/>
  <scenario:civilian scenario:location="50823"/>
  <scenario:civilian scenario:location="50851"/>
  <scenario:civilian scenario:location="50911"/>
  <scenario:civilian scenario:location="50895"/>
  <scenario:civilian scenario:location="50873"/>
  <scenario:civilian scenario:location="50863"/>
  <scenario:civilian scenario:location="50983"/>
  <scenario:civilian scenario:location="51008"/>
  <scenario:civilian scenario:location="50996"/>
  <scenario:civilian scenario:location="50984"/>
  <scenario:civilian scenario:location="49360"/>
  <scenario:civilian scenario:location="49349"/>
  <scenario:civilian scenario:location="49377"/>
  <scenario:civilian scenario:location="49374"/>
  <scenario:civilian scenario:location="49397"/>
  <scenario:firebrigade scenario:location="47631"/>
  <scenario:firebrigade scenario:location="49663"/>
  <scenario:firebrigade scenario:location="52598"/>
  <scenario:firebrigade scenario:location="51139"/>
  <scenario:firebrigade scenario:location="49726"/>
  <scenario:firebrigade scenario:location="8829"/>
  <scenario:firebrigade scenario:location="38031"/>
  <scenario:firebrigade scenario:location="34027"/>
  <scenario:firebrigade scenario:location="946"/>
  <scenario:firebrigade scenario:location="49532"/>
  <scenario:firebrigade scenario:location="47703"/>
  <scenario:firebrigade scenario:location="52536"/>
  <scenario:firebrigade scenario:location="49125"/>
  <scenario:firebrigade scenario:location="71"/>
  <scenario:firebrigade scenario:location="52532"/>
  <scenario:firebrigade scenario:location="48031"/>
  <scenario:firebrigade scenario:location="50554"/>
  <scenario:firebrigade scenario:location="53774"/>
  <scenario:firebrigade scenario:location="11855"/>
  <scenario:firebrigade scenario:location="49982"/>
  <scenario:firebrigade scenario:location="49344"/>
  <scenario:firebrigade scenario:location="50997"/>
  <scenario:firebrigade scenario:location="27686"/>
  <scenario:firebrigade scenario:location="977"/>
  <scenario:firebrigade scenario:location="24952"/>
  <scenario:firebrigade scenario:location="50394"/>
  <scenario:firebrigade scenario:location="42515"/>
  <scenario:firebrigade scenario:location="50566"/>
  <scenario:firebrigade scenario:location="52643"/>
  <scenario:firebrigade scenario:location="52095"/>
  <scenario:firestation scenario:location="52820"/>
  <scenario:policeforce scenario:location="53432"/>
  <scenario:policeforce scenario:location="42946"/>
  <scenario:policeforce scenario:location="48543"/>
  <scenario:policeforce scenario:location="53606"/>
  <scenario:policeforce scenario:location="52835"/>
  <scenario:policeforce scenario:location="51076"/>
  <scenario:policeforce scenario:location="51261"/>
  <scenario:policeforce scenario:location="4651"/>
  <scenario:policeforce scenario:location="52869"/>
  <scenario:policeforce scenario:location="52725"/>
  <scenario:policeforce scenario:location="24533"/>
  <scenario:policeforce scenario:location="48510"/>
  <scenario:policeforce scenario:location="1221"/>
  <scenario:policeforce scenario:location="49661"/>
  <scenario:policeforce scenario:location="50050"/>
  <scenario:policeforce scenario:location="48390"/>
  <scenario:policeforce scenario:location="53692"/>
  <scenario:policeforce scenario:location="50888"/>
  <scenario:policeforce scenario:location="3859"/>
  <scenario:policeforce scenario:location="47788"/>
  <scenario:policeforce scenario:location="49943"/>
  <scenario:policeforce scenario:location="53425"/>
  <scenario:policeforce scenario:location="53490"/>
  <scenario:policeforce scenario:location="1798"/>
  <scenario:policeforce scenario:location="48911"/>
  <scenario:policeforce scenario:location="50030"/>
  <scenario:policeforce scenario:location="49469"/>
  <scenario:policeforce scenario:location="49443"/>
  <scenario:policeforce scenario:location="49695"/>
  <scenario:policeforce scenario:location="53536"/>
  <scenario:policeforce scenario:location="2932"/>
  <scenario:policeforce scenario:location="53407"/>
  <scenario:policeforce scenario:location="3949"/>
  <scenario:policeforce scenario:location="3967"/>
  <scenario:policeforce scenario:location="51222"/>
  <scenario:policeforce scenario:location="49524"/>
  <scenario:policeforce scenario:location="51689"/>
  <scenario:policeforce scenario:location="51565"/>
  <scenario:policeforce scenario:location="52862"/>
  <scenario:policeforce scenario:location="53107"/>
  <scenario:policeoffice scenario:location="50018"/>
  <scenario:ambulanceteam scenario:location="48697"/>
  <scenario:ambulanceteam scenario:location="17"/>
  <scenario:ambulanceteam scenario:location="37324"/>
  <scenario:ambulanceteam scenario:location="8801"/>
  <scenario:ambulanceteam scenario:location="51841"/>
  <scenario:ambulanceteam scenario:location="2005"/>
  <scenario:ambulanceteam scenario:location="11150"/>
  <scenario:ambulanceteam scenario:location="50507"/>
  <scenario:ambulanceteam scenario:location="2743"/>
  <scenario:ambulanceteam scenario:location="49560"/>
  <scenario:ambulanceteam scenario:location="49560"/>
  <scenario:ambulanceteam scenario:location="53686"/>
  <scenario:ambulanceteam scenario:location="53725"/>
  <scenario:ambulanceteam scenario:location="48032"/>
  <scenario:ambulanceteam scenario:location="50675"/>
  <scenario:ambulanceteam scenario:location="50730"/>
  <scenario:ambulanceteam scenario:location="51463"/>
  <scenario:ambulanceteam scenario:location="920"/>
  <scenario:ambulanceteam scenario:location="53718"/>
  <scenario:ambulanceteam scenario:location="51118"/>
  <scenario:ambulanceteam scenario:location="53454"/>
  <scenario:ambulanceteam scenario:location="52832"/>
  <scenario:ambulanceteam scenario:location="53048"/>
  <scenario:ambulanceteam scenario:location="51691"/>
  <scenario:ambulancecentre scenario:location="49440"/>
</scenario:scenario>
